#scrollable5 ul, #scrollable7 ul,, #scrollable8 ul {  margin:0; padding:0; }
#scrollable5 ul li, #scrollable7 ul li, #scrollable8 ul li {  background-image:none; }

#scrollable5, #scrollable7, #scrollable8 		{ width:100%; height:239px; position:relative; overflow:hidden; margin:7px 0; padding:0; border-top:1px dotted #999; border-bottom:1px dotted #999;}
#scrollable5 ul,#scrollable7 ul, #scrollable8 ul 	{ height:9999px; position:absolute; overflow-x:hidden; margin:0; padding:0; }
#scrollable5 ul li, #bottom #scrollable5 ul li, #scrollable7 ul li, #bottom #scrollable7 ul li , #scrollable8 ul li, #bottom #scrollable8 ul li	{ width:100%; height:80px; float:left; display: block; overflow:hidden; padding: 0; margin:0 !important; background-image:none; }

#scrollable5 ul li a, #scrollable7 ul li a, #scrollable8 ul li a		{ height:65px; display: block; overflow:hidden; padding: 7px 3px 7px 7px; margin:0 !important; border-bottom:1px dotted #999;}
#scrollable5 ul li a:hover,#scrollable7 ul li a:hover,#scrollable8 ul li a:hover	{ text-decoration:none; background:#363c4a;}

#scrollable5 h2,#scrollable7 h2,#scrollable8 h2	{font-size:11px; color:#778899; line-height:14px; margin:0 0 5px 0;  padding: 0;}
#scrollable5 img,#scrollable7 img,#scrollable8 img	{width:84px; height:59px; float:left; margin:0 10px 0 0;  padding: 2px;  border:1px solid #999; background:#576074;}
#scrollable5 p,#scrollable7 p,#scrollable8 p		{ margin:0 0 10px 0;  padding: 0;}

#scrollable5 .hover,#scrollable7 .hover , #scrollable8 .hover  	{z-index:9999; position:relative; }
#scrollable5 ul li.hover a h2,#scrollable7 ul li.hover a h2, #scrollable8 ul li.hover a h2		{ color:#FC0;}

/* disabled navigational button */
a.disabled 		{ visibility:hidden !important;	} 	
.prevPage { float:left;}	
.nextPage { float:right;}	
#bottomcontent .bot-sutun a.prevPage, #bottomcontent .bot-sutun a.nextPage{ cursor:pointer; color:#FC0}

/* position and dimensions of the navigator */
.navi5,.navi7,.navi8 { position:relative; width:auto; height:14px; background:none; float:right; margin-top:6px;}
.navi5 a,.navi7 a, .navi8 a { width:8px; height:8px; float:left; margin:3px; background: transparent url(../images/navigator.png) 0 0 no-repeat; display:block; font-size:1px; cursor:pointer; }
.navi5 a:hover, .navi7 a:hover, .navi8 a:hover { background-position:0 -8px;}
.navi5 a.active,.navi7 a.active,.navi8 a.active { background-position:0 -16px;}


#scrollable5 .linkad,#scrollable7 .linkad,,#scrollable8 .linkad {width:160px; overflow:hidden; margin-bottom:7px;}
